## io-stringy 2.110

=== debian/changelog ===
io-stringy (2.110-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Fixed debhelper-but-no-misc-depends.
  * debian/patches/02_over.diff: Fixes manpage-has-errors-from-pod2man.

 -- Bart Martens <bartm@debian.org>  Sun, 18 Sep 2011 06:09:04 +0200

io-stringy (2.110-4) unstable; urgency=low

  * debian/control: Edited short description.  Closes: #454767.
  * debian/control: Standards-Version, Homepage.
  * debian/doc-base: Fixed doc-base-unknown-section.

 -- Bart Martens <bartm@debian.org>  Sun, 29 Jun 2008 19:15:21 +0200

io-stringy (2.110-3) unstable; urgency=low

  * debian/rules: Now using cdbs.
  * debian/copyright: Added missing information.

 -- Bart Martens <bartm@debian.org>  Sun, 25 Nov 2007 12:12:44 +0100

io-stringy (2.110-2) unstable; urgency=medium

  * New maintainer.  Closes: #399676.
  * lib/IO/AtomicFile.pm: Check "close" exit code.  Closes: #409947.  Patch by
    Eduardo Pérez Ureta <edpeur@gmail.com>, thanks.  RC bug, urgency=medium.
  * debian/control: Added homepage to description, updated standards version,
    and fixed "build-depends-indep-should-be-build-depends debhelper".
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Tue,  6 Feb 2007 20:01:04 +0100

io-stringy (2.110-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Feb 2005 17:13:13 +0100

io-stringy (2.109-3) unstable; urgency=low

  * Return 1 from InnerFile's seek routine (closes: #280866).

 -- Matthias Klose <doko@debian.org>  Wed, 10 Nov 2004 20:12:21 +0100

io-stringy (2.109-2) unstable; urgency=low

  * New maintainer.
  * Hijacked package, as proposed
    in http://lists.debian.org/debian-devel/2004/08/msg01041.html
  * Add watch file.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Oct 2004 13:13:12 +0200

io-stringy (2.109-1) unstable; urgency=low

  * New upstream release
  * Remove Scalar.pm.html from /usr/share/perl5/IO,
  Closes: #171966
  * Merge NMU changes,
  Closes: #213573

 -- Stephen Zander <gibreel@debian.org>  Mon,  2 Feb 2004 22:37:41 -0800

io-stringy (2.108-1.1) unstable; urgency=low

  * Non Maintainer Upload by Gunnar Wolf <gwolf@debian.org>
  * Adds the missing information to debian/copyright (Closes: #213573)
  * Bumped up standars-version to 3.6.1
  * Moved to section Perl

 -- Gunnar Wolf <gwolf@debian.org>  Wed,  5 Nov 2003 10:04:46 -0600

io-stringy (2.108-1) unstable; urgency=low

  * New upstream version, Closes: #108356
  * Fix error in manpage, Closes: #109330

 -- Stephen Zander <gibreel@debian.org>  Fri, 21 Sep 2001 12:55:28 -0700

io-stringy (1.220-1) unstable; urgency=low

  * New upstream version
  * Updated for policy 3.5.1 and the new perl packaging policy

 -- Stephen Zander <gibreel@debian.org>  Wed, 25 Apr 2001 00:50:49 -0700

io-stringy (1.216-1) unstable; urgency=low

  * New upstream version.
  * Remove .dhelp file on purge, Closes: #69563

 -- Stephen Zander <gibreel@debian.org>  Tue, 12 Dec 2000 22:11:05 -0800

io-stringy (1.215-1) unstable; urgency=low

  * New upstream version.

 -- Stephen Zander <gibreel@debian.org>  Wed, 20 Sep 2000 17:50:37 -0700

io-stringy (1.213-1) unstable; urgency=low

  * New upstream source, Closes: #66026

 -- Stephen Zander <gibreel@debian.org>  Sat, 19 Aug 2000 16:01:02 -0700

io-stringy (1.210-1) unstable; urgency=low

  * New upstream version.
  * Added doc-base support.

 -- Stephen Zander <gibreel@debian.org>  Tue, 18 Apr 2000 16:06:52 -0700

io-stringy (1.207-3) unstable; urgency=low

  * New maintainer

 -- Stephen Zander <gibreel@debian.org>  Sun, 17 Oct 1999 00:14:46 -0700

io-stringy (1.207-2) unstable; urgency=low

  * debian/rules: Adapted to use /usr/share/ following the recommendation
    on FHS transition from the Technical Committee 
  * debian/rules: Test for debhelper >= 2.0.40 for FHS compliance
  * debian/control: Upgraded to Debian Policy 3.0.1

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 1999 23:49:58 -0400

io-stringy (1.207-1) unstable; urgency=low

  * Upgraded to new upstream version IO-stringy-1.207
  * Upgraded to new Debian Perl Policy
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  4 Jul 1999 13:54:52 -0400

io-stringy (1.203-1) unstable; urgency=low

  * Upgraded to new upstream version IO-stringy-1.203
  * Upgraded Standards-Version: to 2.4.1.3

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  2 Sep 1998 21:51:46 -0400

io-stringy (1.110-1) unstable; urgency=low

  * Upgraded to new upstream version 1.110
  * Converted debian/rules to debhelper
  * Removed tabs from debian/control (lintian)
  * Corrected 0444 filemodes from Perl installation (lintian)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 1998 20:14:05 -0400

io-stringy (1.105-1) unstable; urgency=low

  * Initial Debian release.

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  5 Feb 1998 18:59:03 -0500
