=== debian/control ===
Source: io-stringy
Section: perl
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: perl (>> 5.8.1)
Homepage: http://search.cpan.org/dist/IO-stringy/

Package: libio-stringy-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl modules for IO from scalars and arrays
 The libio-stringy-perl package (which corresponds to the CPAN package 
 IO-stringy) provides the following Perl modules:
   IO::AtomicFile    Write a file which is updated atomically     
   IO::Lines         I/O handle to read/write to array of lines   
   IO::Scalar        I/O handle to read/write to a string         
   IO::ScalarArray   I/O handle to read/write to array of scalars 
   IO::Wrap          Wrap old-style FHs in standard OO interface  
   IO::WrapTie       Tie your handles & retain full OO interface
