## io-stringy 2.111

=== debian/changelog ===
io-stringy (2.111-3) unstable; urgency=medium

  [ Nick Morrott ]
  * Take over for the Debian Perl Group, as agreed with Bart
  * d/compat:
    - bump debhelper compatibility level to 11
  * d/control:
    - declare compliance with Debian Policy 4.3.0
    - bump debhelper compatibility level to 11
    - add Vcs-Git and Vcs-Browser fields
    - update Homepage field to metacpan URL
    - add autopkgtest support
    - refresh short/long package descriptions
  * d/copyright:
    - replace with copyright details in 1.0 format
  * d/docs:
    - drop README
  * d/libio-stringy-perl.examples
    - install examples
  * d/patches:
    - refresh 02_over.diff
    - refresh 03_item.diff
  * d/rules:
    - remove trailing whitespace
  * d/u/metadata:
    - add upstream metadata
  * d/watch:
    - migrate to track metacpan releases

  [ gregor herrmann ]
  * autopkgtest: enable use.t by adding debian/tests/pkg-perl/use-name
    with a more or less random module from the distribution to test.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 28 Feb 2019 04:35:31 +0000

io-stringy (2.111-2) unstable; urgency=medium

  * debian/links: Removed. Closes: #833598.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Aug 2016 07:51:06 +0200

io-stringy (2.111-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/01_close.diff: Removed obsolete patch.
  * debian/patches/02_over.diff: Added "=back".
  * debian/install, debian/doc-base: Removed.

 -- Bart Martens <bartm@debian.org>  Fri, 05 Aug 2016 10:35:20 +0200
