=== debian/control ===
Source: io-stringy
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/io-stringy
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/io-stringy.git
Homepage: https://metacpan.org/release/IO-stringy

Package: libio-stringy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: modules for I/O on in-core objects (strings/arrays)
 IO::stringy primarily provides modules for performing both traditional and
 object-oriented I/O on things *other* than normal filehandles; in particular,
 IO::Scalar, IO::ScalarArray, and IO::Lines.
 .
 The libio-stringy-perl package provides the following modules:
 .
  * IO::AtomicFile  - write a file which is updated atomically
  * IO::InnerFile   - define a file inside another file
  * IO::Lines       - IO:: interface for reading/writing an array of lines
  * IO::Scalar      - IO:: interface for reading/writing a scalar
  * IO::ScalarArray - IO:: interface for reading/writing an array of scalars
  * IO::Stringy     - I/O on in-core objects like strings and arrays
  * IO::Wrap        - wrap raw filehandles in IO::Handle interface
  * IO::WrapTie     - wrap tieable objects in IO::Handle interface
