=== debian/watch ===
version=3
https://metacpan.org/release/IO-stringy   .*/IO-stringy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
